for i in 3 4 5 6 7 8 9
  do
    COMMAND="civl verify -inputnum_elements=$i derivative.cvl"
    echo $COMMAND >> derivativeResults.txt
    $COMMAND >> derivativeResults.txt

    COMMAND="civl verify -inputnum_elements=$i secondDerivative.cvl"
    echo $COMMAND >> secondDerivativeResults.txt
    $COMMAND >> secondDerivativeResults.txt

    COMMAND="civl verify -inputn=$i diffusion.cvl"
    echo $COMMAND >> diffusionResults.txt
    $COMMAND >> diffusionResults.txt

    COMMAND="civl verify -inputrow=3 -inputcols=$i laplace2d.cvl"
    echo $COMMAND >> laplace3RowsResults.txt
    $COMMAND >> laplace3RowsResults.txt
  done
